@charset "UTF-8";
@font-face {
  font-family: "GoogleSans-R";
  src: url(../font/GoogleSans-Regular.eot) format("eot"), url(../font/GoogleSans-Regular.woff) format("woff"); }

/* layout
--------------------------------------------------------------- */
.gp-wrapAll {
  -webkit-text-size-adjust: 100%;
  font-family: 'GoogleSans-R', 'Noto Sans JP', sans-serif, メイリオ, Meiryo, 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.6;
  color: #575757;
  letter-spacing: 0.1em;
  height: 100%;
  background-color: white;
  /*-------------共通スタイル------------*/
  /* ttl
			--------------------------------------------------------------- */ }
  .gp-wrapAll article,
  .gp-wrapAll aside,
  .gp-wrapAll details,
  .gp-wrapAll figcaption,
  .gp-wrapAll figure,
  .gp-wrapAll footer,
  .gp-wrapAll header,
  .gp-wrapAll menu,
  .gp-wrapAll nav,
  .gp-wrapAll section {
    display: block; }
  .gp-wrapAll a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent; }
  .gp-wrapAll li {
    list-style: none; }
  .gp-wrapAll img {
    vertical-align: bottom;
    border: none; }
  .gp-wrapAll h1,
  .gp-wrapAll h2,
  .gp-wrapAll h3,
  .gp-wrapAll h4,
  .gp-wrapAll h5,
  .gp-wrapAll h6 {
    font-weight: normal; }
  .gp-wrapAll p:not(:last-child) {
    margin-bottom: 1em; }
  .gp-wrapAll a {
    color: #575757;
    text-decoration: none; }
  .gp-wrapAll a:hover {
    color: #575757;
    text-decoration: underline;
    opacity: .8; }
  .gp-wrapAll a.disabled {
    color: #ccc; }
  .gp-wrapAll a.disabled:hover {
    text-decoration: none; }
  .gp-wrapAll .img-responsive {
    max-width: 100%;
    height: auto; }
  .gp-wrapAll .m0a {
    margin: 0 auto; }
  .gp-wrapAll .txt_indent {
    display: block;
    text-indent: -1em;
    padding-left: 1em; }
  .gp-wrapAll .txt_indent1-5 {
    display: block;
    text-indent: -1.2em;
    padding-left: 1.2em; }
  .gp-wrapAll .u_txt_indent > * {
    display: block;
    text-indent: -1em;
    padding-left: 1em; }
  .gp-wrapAll .u_txt_indent1-5 > * {
    display: block;
    text-indent: -1.5em;
    padding-left: 1.5em; }
  .gp-wrapAll .txt_c {
    text-align: center; }
  .gp-wrapAll .txt_g {
    color: #009e96 !important; }
  .gp-wrapAll .txt_w {
    color: white !important; }
  .gp-wrapAll .txt_marker {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #fff100));
    background: -webkit-linear-gradient(transparent 60%, #fff100 60%);
    background: -o-linear-gradient(transparent 60%, #fff100 60%);
    background: linear-gradient(transparent 60%, #fff100 60%);
    display: inline; }
  .gp-wrapAll .ttl_01 {
    font-size: 80px;
    color: white;
    letter-spacing: 0.25em;
    margin-bottom: 1.2em;
    position: relative;
    line-height: 1.2; }
    .gp-wrapAll .ttl_01 span {
      position: absolute;
      display: inline-block;
      padding: 0.2em 1em;
      font-size: 24px;
      letter-spacing: 0.25em;
      line-height: 1;
      left: 49.5%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      color: #009e96;
      background-color: white; }
      .gp-wrapAll .ttl_01 span.bg_g {
        background-color: #009e96;
        color: white; }
  .gp-wrapAll .ttl_02 {
    font-size: 36px;
    font-weight: bold; }
  .gp-wrapAll .ttl_03 {
    font-size: 23px;
    font-weight: bold; }
  .gp-wrapAll .ttl_04 {
    font-size: 80px;
    color: white;
    letter-spacing: 0.1em;
    margin-bottom: 1.2em;
    position: relative;
    line-height: 1.2; }
    .gp-wrapAll .ttl_04 span {
      position: absolute;
      display: inline-block;
      padding: 0.2em 1em;
      font-size: 24px;
      letter-spacing: 0.25em;
      line-height: 1;
      left: 49.5%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      color: #009e96;
      background-color: white; }
      .gp-wrapAll .ttl_04 span.bg_g {
        background-color: #009e96;
        color: white; }
  .gp-wrapAll main.l-main {
    width: 100%;
    position: relative; }
    .gp-wrapAll main.l-main .gp-container {
      background: url("../images/uniq/googlepay/bg_ico_01.png") top left repeat-y, url("../images/uniq/googlepay/bg_ico_02.png") top right repeat-y;
      background-size: 5% auto; }
      .gp-wrapAll main.l-main .gp-container .l-inner-main {
        max-width: 1060px;
        margin: 0 auto;
        padding: 0 40px; }
      .gp-wrapAll main.l-main .gp-container.MV {
        padding-bottom: 120px; }
        .gp-wrapAll main.l-main .gp-container.MV .icon_border {
          height: 0;
          padding-top: 5%;
          background: url("../images/uniq/googlepay/bg_ico_top.png") #009e96 top left repeat-x;
          background-size: auto 100%;
          margin-bottom: 40px; }
        .gp-wrapAll main.l-main .gp-container.MV .logoBox {
          display: table;
          margin: 0 auto 30px; }
          .gp-wrapAll main.l-main .gp-container.MV .logoBox p {
            display: table-cell;
            vertical-align: middle;
            padding: 0 10px; }
        .gp-wrapAll main.l-main .gp-container.MV .mvImg {
          margin-bottom: 50px; }
        .gp-wrapAll main.l-main .gp-container.MV .infoBox p {
          margin-bottom: 0;
          letter-spacing: 0.01em; }
        .gp-wrapAll main.l-main .gp-container.MV .infoListBox {
          margin: 40px auto 0;
          padding: 30px 40px;
          background-color: #efefef; }
          .gp-wrapAll main.l-main .gp-container.MV .infoListBox ol {
            border-top: 1px solid rgba(87, 87, 87, 0.5);
            padding: 30px 0 0; }
            .gp-wrapAll main.l-main .gp-container.MV .infoListBox ol li {
              font-size: 24px;
              position: relative;
              padding-left: 2.5em;
              margin-bottom: 0.5em; }
              .gp-wrapAll main.l-main .gp-container.MV .infoListBox ol li span {
                position: absolute;
                margin-left: -2.5em;
                display: inline-block;
                background-color: #009e96;
                margin-right: 20px;
                width: 1.5em;
                height: 1.5em;
                line-height: 1.5em; }
              .gp-wrapAll main.l-main .gp-container.MV .infoListBox ol li:last-child {
                margin-bottom: 0; }
      .gp-wrapAll main.l-main .gp-container.contents01 {
        padding: 100px 0; }
        .gp-wrapAll main.l-main .gp-container.contents01 .stepBox {
          max-width: 590px;
          margin: 0 auto; }
          .gp-wrapAll main.l-main .gp-container.contents01 .stepBox ul li {
            position: relative;
            padding-left: 6em; }
            .gp-wrapAll main.l-main .gp-container.contents01 .stepBox ul li span.iconStep {
              position: absolute;
              display: inline-block;
              font-size: 24px;
              border: 2px solid #009e96;
              border-radius: 50px;
              padding: 20px 40px;
              margin-left: -9em;
              line-height: 1; }
            .gp-wrapAll main.l-main .gp-container.contents01 .stepBox ul li:first-child:after {
              content: '';
              display: block;
              width: 0;
              height: 0;
              border-style: solid;
              border-width: 16px 14px 0 14px;
              border-color: #009e96 transparent transparent transparent;
              margin: 30px 120px; }
            .gp-wrapAll main.l-main .gp-container.contents01 .stepBox ul li:last-child {
              margin-top: 40px;
              padding-left: 0; }
      .gp-wrapAll main.l-main .gp-container.contents02 {
        background: url("../images/uniq/googlepay/bg_stripe.png") top left repeat;
        padding: 80px 0; }
      .gp-wrapAll main.l-main .gp-container.contents03 {
        background-color: #009e96;
        padding: 100px 0 60px; }
        .gp-wrapAll main.l-main .gp-container.contents03 .movieBox {
          max-width: 630px;
          margin: 0 auto; }
          .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner {
            padding-bottom: 40px;
            letter-spacing: 0.05em; }
            .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner video {
              max-width: 630px; }
            .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner a {
              display: inline-block;
              margin-bottom: 30px; }
            .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner:first-child {
              border-bottom: 1px solid rgba(255, 255, 255, 0.5);
              margin-bottom: 40px; }
            .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner .btn.btn_circle {
              background-color: white;
              border-radius: 50px;
              display: inline-block;
              margin-top: 1em; }
              .gp-wrapAll main.l-main .gp-container.contents03 .movieBox .movieBoxInner .btn.btn_circle a {
                padding: 10px 40px;
                display: block;
                margin-bottom: 0;
                color: #009e96;
                font-size: 16px; }
        .gp-wrapAll main.l-main .gp-container.contents03 .appDownloadBox {
          max-width: 630px;
          margin: 0 auto;
          padding: 40px 0;
          background-color: white; }
          .gp-wrapAll main.l-main .gp-container.contents03 .appDownloadBox .btn.apptbtn {
            margin: 20px auto 0;
            width: 80%; }
      .gp-wrapAll main.l-main .gp-container.contents04 {
        background-color: #009e96;
        padding: 80px 0 60px;
        background-image: none; }
        .gp-wrapAll main.l-main .gp-container.contents04 .whatsBox {
          max-width: 630px;
          margin: 0 auto; }
          .gp-wrapAll main.l-main .gp-container.contents04 .whatsBox .whatsBoxInner {
            padding-bottom: 40px;
            letter-spacing: 0.05em; }
            .gp-wrapAll main.l-main .gp-container.contents04 .whatsBox .whatsBoxInner a {
              display: inline-block;
              margin-bottom: 30px; }
            .gp-wrapAll main.l-main .gp-container.contents04 .whatsBox .whatsBoxInner .btn.btn_circle {
              background-color: white;
              border-radius: 50px;
              display: inline-block;
              margin-top: 1em; }
              .gp-wrapAll main.l-main .gp-container.contents04 .whatsBox .whatsBoxInner .btn.btn_circle a {
                padding: 10px 40px;
                display: block;
                margin-bottom: 0;
                color: #009e96;
                font-size: 16px; }
